RubyGems Navigation menu

zendesk_api 3.0.5

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.0.5 - September 06, 2023 (34 KB)
  2. 3.0.4 - August 25, 2023 (34 KB)
  3. 3.0.2 - August 01, 2023 (34 KB)
  4. 3.0.1 - July 14, 2023 (33.5 KB)
  5. 3.0.0 - June 22, 2023 (33.5 KB)
Show all versions (147 total)

Runtime Dependencies (6):

faraday > 2.0.0
hashie >= 3.5.2, < 6.0.0
inflection >= 0
mini_mime >= 0

Owners:

Pushed by:

Authors:

  • Steven Davidovitz, Michael Grosser

SHA 256 checksum:

7b023d554b7f34b482f110db535f2a7acbb47b056fc274676799ac13de570e9c

Total downloads 32,554,003

For this version 189,590

License:

Apache-2.0

Required Ruby Version: >= 2.7

Required Rubygems Version: >= 1.3.6

Links: